#Header {
	height: 189px;
	width: 1001px;
	padding-top: 0px;
}
#Content{
	position: relative;
	top: 0em;
	background-color: #FFF;
	padding: 0px;
	margin: 0px;
	}
#LeftSideBar{
	float: right;
	width: 750px;
	padding-top: 80px;
	}
	
#Main {
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 20px;
}
#RightSideBar {
	float: right;
	}

#RightSideBarMargin {
	float: right;
	background-color: #EEE;
	margin:5px

	}
#BottomSideBar {
	float: left;
	width: 100%;

	}	
#Footer {
	background:#00486e;
	width: 1001px;
	align: centre;
}
#Menu {
	position: inherit;
	top: 0px;
	right:0px;














	z-index: 12
.;
	z-index: auto;
	width: 100%;
	}
#Menu ul li{
	display: inline;
	float: left;
}

#ListMenu {
	z-index: 12;
	float: left;
	background-color: #D1D1D1;
	}
#ListMenu ul li{
	display: inline;
	float: left;
}

#BookNow {
	position: relative;
	display: inline;
	top: -120px;
	right: 0px;
	z-index: 11;
	float: none;
	left: 760px;
	}
	
#Masterbuilder {
	position: relative;
	display: inline;
	top: -120px;
	right: 0px;
	z-index: 11;
	float: none;
	left: 760px;
	}	
#Slider {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	display: block;
}
#Footer {
	background-color: #000;
}
.PhotoLeft {
	margin-right:8px;
	float:none;
	clear: both;
	margin-bottom: 5px;
	margin-top: 5px;
}
.PhotoRight {
	float:right;
	padding-left: 5px;
}
.heading {
	color: #960;
}
.feature {
	color: #333;
	font-size: 1.2em;
}
.headingright {
	color: #666;
	text-align: left;
	vertical-align: top;
	padding-right: 0px;
	padding-top: 0px;
	font-size: 85%;
	line-height: 1.7em;
}

.heading-green {
	color: #507917;
	font-weight: normal;
}
.heading-blue {
	color: #336;
}
.heading-lightblue {
	color: #0093D9;
}


table h1 h2 h3 h4 h5 h6 p {
	margin:0px;
	padding:0px;
	border:0px;
	float: left;
	text-align: left;
	width: 80%;
}
#ContactTable h1 h2 h3 h4 h5 h6 p {
	margin:0px;
	padding:0px;
	border:0px;
}
.center {
	text-align:center;
}
.floatleft {
	text-align:left;
	padding-right:30px;
	float: left;
	padding-top: 10px;
}
.floatright {
	text-align:right;
	padding-left:10px;
}
.image {
	float: left;
	padding-top: 10px;
	padding-right: 10px;
}
form h1 h2 h3 h4 h5 h6 p {
	padding: 0px;
	margin: 0px:
	}
input h1 h2 h3 h4 h5 h6 p {
	padding: 0px;
	margin: 0px:
	}	
#distancetable td{
	margin:0px;
	padding:0px;
	text-align:left;
}
.notice li {
	line-height:1.25em;
	}
.noticenav li {	
	line-height:1.25em;
	}
.distributor {
	background: none;
	padding-right: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
  }
  .distributor div {
	display: none;
	padding: 5px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #F2F2F2;
	}
	
.distributorH4 {
	padding-left: 30px;
	}
.distributorFont {
	font-size: 11pt;
	padding-left: 75px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	}
/* --------------------------------- Dropdown --------------------------------- */

.faq {
	padding-left: 10px;
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
  }
  .faq div {
    display: none;
	color: #333333;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
    padding: 5px;
    padding-bottom: 0;
    padding-top: 0;
    }
